## manage-estar-settings 1.3~22.04ouagadougou1

=== debian/changelog ===
manage-estar-settings (1.3~22.04ouagadougou1) jammy; urgency=medium

  * Bump version for jammy.

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Sep 2022 22:00:27 +0800

manage-estar-settings (1.3~20.04ouagadougou4) focal; urgency=medium

  * Bring this package back, and set both ac/baterry to 20 mins. (LP: #1866308)

 -- hugh chao <hugh.chao@canonical.com>  Wed, 25 Mar 2020 12:00:37 +0800

manage-estar-settings (1.3~20.04ouagadougou3) focal; urgency=medium

  * The package is deprecate (LP #1866308) 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 19 Mar 2020 15:30:02 +0800

manage-estar-settings (1.3~20.04ouagadougou2) focal; urgency=medium

  * Bump version 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 05 Feb 2020 12:02:06 +0800

manage-estar-settings (1.3~20.04ouagadougou1) focal; urgency=medium

  * Build for Focal distro.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jan 2020 15:56:54 +0800

manage-estar-settings (1.2~18.04timbuktu1) bionic; urgency=medium

  * Build for Bionic distro.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 03 May 2018 14:37:09 +0800

manage-estar-settings (1.1columbia1) xenial; urgency=medium

  * Build for Xenial distro. (LP: #1546895)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 17 Feb 2016 18:09:32 +0800

manage-estar-settings (1.1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 12:10:01 +0800

manage-estar-settings (1.0) precise; urgency=low

  * Initial release. (Closes: #1019390)

 -- Kent Baxley <kent.baxley@canonical.com>  Tue, 25 Sep 2012 14:22:44 -0500
