=== debian/control ===
Source: manage-estar-settings
Section: admin
Priority: extra
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=9)
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/ouagadougou/+git/manage-estar-settings
Vcs-Git: lp:~oem-solutions-group/ouagadougou/+git/manage-estar-settings
Standards-Version: 3.9.2

Package: manage-estar-settings
Architecture: all
Depends: ${misc:Depends}
Description: Energy Star related settings
 This package contains Energy Star compliant settings.
