## manage-estar-settings 1.3~24.04ubuntu1

=== debian/changelog ===
manage-estar-settings (1.3~24.04ubuntu1) noble; urgency=medium

  * Bump version for 24.04 release.

 -- Bin Li <bin.li@canonical.com>  Wed, 15 May 2024 16:22:19 +0200

manage-estar-settings (1.3~22.04jiayi1) jammy; urgency=medium

  * Bump version to Jiayi project.
  * Change the compat to debhelper-compat.

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Sep 2022 23:05:18 +0800
