=== debian/control ===
Source: manage-estar-settings
Section: admin
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/pc-enablement/+git/manage-estar-settings
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/pc-enablement/+git/manage-estar-settings

Package: manage-estar-settings
Architecture: all
Depends: ${misc:Depends}
Description: Energy Star related settings
 This package contains Energy Star compliant settings.
